class CreateMicroposts < ActiveRecord::Migration[6.1]
  def change
    create_table :microposts do |t|
      t.text :content
      t.references :micropostable, polymorphic: true
      t.timestamps
    end
  end
end
